#payment-banner{
	background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73)),url(../images/course-3.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding: 10% 0;
    margin: 7% 0 0 0;
    text-align:center;
}
#payment-banner h2{
	color:#fff;
	font-size:32px;
	font-weight:600;
}
#online-payment{
	padding:4% 0;
}
.panel-default {
    border-color: #e08e39;
}
.btn.btn-lg {
    width: 10%;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #e08e39;
	border-color: #e08e39;
}
.btn-success {
    background-color: #027f52;
    border-color: #027f52;
}
/* CSS for Credit Card Payment form */
.credit-card-box .panel-title {
    display: inline;
    font-weight: bold;
}
.credit-card-box .form-control.error {
    border-color: red;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,0,0,0.6);
}
.credit-card-box label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.credit-card-box .payment-errors {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.credit-card-box label {
    display: block;
}
/* The old "center div vertically" hack */
.credit-card-box .display-table {
    display: block;
}
.credit-card-box .display-tr {
    display: table-row;
}
.credit-card-box .display-td {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
	color: #fff;
}
/* Just looks nicer */
.credit-card-box .panel-heading img {
    min-width: 180px;
}